We have already installed VaJ enterprise Edition 3.5...
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Gigi_Rampulla
Posted On:   Thursday, March 8, 2001 10:25 AM

We have already installed VaJ enterprise Edition 3.5 for WinNT. We need to configure a team development environment that utilizes this machine's repository as the centralized repository. We installed EMSRV on this machine but we had an error (Internal NT error:2140) when starting it as a service. Can EMSRV run in a machine where VAJ has been already installed? Or is it absolutely necessary to install EMSRV before to install VAJ?

About | Sitemap | Contact